/** Shopify CDN: Minification failed

Line 327:0 Expected "{" but found "."
Line 356:0 Expected "{" but found "#shopify-section-template--16234190897331__7318e0cf-d07c-4ea4-9198-f322cadaecae"
Line 359:0 Unexpected "}"

**/
.product-form__input .Ovale:checked + label {
  background-color: #F9AF0B!important;
  color:white;
}


.product-form__input .Ronde:checked + label {
  background-color:  #CE061A!important;
  color:white;
}

.product-form__input .Oblongue:checked + label {
  background-color:#E5772E!important;
  color:white;
}



.product-form__input .Ovale:checked + label #label-Ovale, .product-form__input .Ronde:checked + label #label-Ronde, .product-form__input .Oblongue:checked + label #label-Oblongue {
  background-color: white;
}

.product-form__input .Ovale:checked .label-Ovale{
  background-color: #F9AF0B!important;
  color:white;
}


.product-form__input .Ronde:checked + label {
  background-color:  #CE061A!important;
  color:white;
}

.product-form__input .Oblongue:checked + label {
  background-color:#E5772E!important;
  color:white;
}


.label-Ronde, .label-Oblongue, .label-Ovale {
  border-radius:100px!important;
  font-weight: bold!important;
      display: inline-flex!important;
    justify-content: center;
    align-items: center;
    column-gap: 1rem;
}



.label-Ronde:hover, .label-Oblongue:hover, .label-Ovale:hover {
  color:white!important;  
}




.label-Ronde, .label-homepage-ronde {
  border:1px solid #CE061A!important;
  
}

.label-Ronde:hover,.product-form__input .Ronde:checked + label {
  background:#CE061A!important;
}

.label-Ovale, .label-homepage-ovale {
  border:1px solid #F9AF0B!important;
}

.label-Oblongue, .label-homepage-oblongue {
  border:1px solid #E5772E!important;
}

.label-Ovale:hover, .label-Ovale:checked {
  background:#F9AF0B!important;
}




.label-Ovale:hover #label-Ovale, .label-Ronde:hover #label-Ronde, .label-Oblongue:hover #label-Oblongue{
  background-color:white!important;  
}

.label-Ovale:checked #label-Ovale, .label-Ronde:checked #label-Ronde, .label-Oblongue:checked #label-Oblongue{
  background-color:white!important;  
}




.label-Oblongue, .label-homepage-oblongue:checked {
  border:1px solid #E5772E!important;
}

.label-Oblongue:hover, .product-form__input .Oblongue:checked + label {
  background:#E5772E!important;
}


.SP_product_title h1 {
  font-weight: 100;
  font-size: 1.6rem;
  text-transform: uppercase;
  font-family: var(--font-body-family);
}

.sp_product_title h2 {
  margin: 0px;
}

.action{
  display:block;
  margin:100px auto;
  width:100%;
  text-align:center;
}
.action a {
  display:inline-block;
  padding:5px 10px; 
  background:#f30;
  color:#fff;
  text-decoration:none;
}
.action a:hover{
  background:#000;
}


.newsletter-form-hero{
  max-width:none!important;
}

.section-header {
  margin-bottom:0px!important;
}

.header__icon, .icon-cart-empty {
  display:none;
}


.variant_presentation.multicolumn.background-primary .multicolumn-card{
  background:transparent!important;
  
}

.variant_presentation.multicolumn-card-spacing {
  margin:0rem!important;
  padding-top:0rem!important;
  
}

@media screen and (min-width: 750px) {
.hero_image_mobile img {
  display:none!important;
}
}



#label-Ronde {
  display: block;
  text-indent: -9999px;
  width: 30px;
  height: 30px;
  mask: url('data:image/svg+xml,\
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="-2 -2 18 18">\
            <g >\
                <path d="M2.34 13.64C5.46 16.76 10.52 16.76 13.64 13.64C16.76 10.52 16.76 5.46 13.64 2.34C10.52 -0.78 5.46 -0.78 2.34 2.34C-0.78 5.46 -0.78 10.52 2.34 13.64ZM10.1 3.8C10.62 3.28 11.47 3.28 11.99 3.8C12.51 4.32 12.51 5.17 11.99 5.69L5.71 11.97C5.19 12.49 4.34 12.49 3.82 11.97C3.3 11.45 3.3 10.6 3.82 10.08L10.1 3.8Z"/>\
            </g>\
        </svg>');;
  -webkit-mask: url('data:image/svg+xml,\
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="-1 -1 19 19">\
            <g >\
                <path d="M2.34 13.64C5.46 16.76 10.52 16.76 13.64 13.64C16.76 10.52 16.76 5.46 13.64 2.34C10.52 -0.78 5.46 -0.78 2.34 2.34C-0.78 5.46 -0.78 10.52 2.34 13.64ZM10.1 3.8C10.62 3.28 11.47 3.28 11.99 3.8C12.51 4.32 12.51 5.17 11.99 5.69L5.71 11.97C5.19 12.49 4.34 12.49 3.82 11.97C3.3 11.45 3.3 10.6 3.82 10.08L10.1 3.8Z"/>\
            </g>\
        </svg>');;
  transition: background-color 0.2s;
  background:#CE061A;
}



#label-Ovale {
  display: block;
  text-indent: -9999px;
  width: 30px;
  height: 30px;
  mask: url('data:image/svg+xml,\
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22 22">\
            <g >\
                <path d="M1.8974 11.0675L10.7074 19.8775C13.2374 22.4075 17.3474 22.4075 19.8774 19.8775C22.4074 17.3475 22.4074 13.2375 19.8774 10.7075L11.0674 1.8975C8.5374 -0.632501 4.4274 -0.632501 1.8974 1.8975C-0.632596 4.4275 -0.632597 8.5375 1.8974 11.0675ZM12.7474 7.3275C13.1674 6.9075 13.8474 6.9075 14.2774 7.3275C14.7074 7.7475 14.6974 8.4275 14.2774 8.8575L9.1974 13.9375C8.7774 14.3575 8.0974 14.3575 7.6674 13.9375C7.2374 13.5175 7.2474 12.8375 7.6674 12.4075L12.7474 7.3275Z"/>\
            </g>\
        </svg>');;
  -webkit-mask: url('data:image/svg+xml,\
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22 22">\
            <g >\
                <path d="M1.8974 11.0675L10.7074 19.8775C13.2374 22.4075 17.3474 22.4075 19.8774 19.8775C22.4074 17.3475 22.4074 13.2375 19.8774 10.7075L11.0674 1.8975C8.5374 -0.632501 4.4274 -0.632501 1.8974 1.8975C-0.632596 4.4275 -0.632597 8.5375 1.8974 11.0675ZM12.7474 7.3275C13.1674 6.9075 13.8474 6.9075 14.2774 7.3275C14.7074 7.7475 14.6974 8.4275 14.2774 8.8575L9.1974 13.9375C8.7774 14.3575 8.0974 14.3575 7.6674 13.9375C7.2374 13.5175 7.2474 12.8375 7.6674 12.4075L12.7474 7.3275Z"/>\
            </g>\
        </svg>');;
  transition: background-color 0.2s;
  background: #F9AF0B;
}

#label-Oblongue {
  display: block;
  text-indent: -9999px;
  width: 30px;
  height: 30px;
  mask: url('data:image/svg+xml,\
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 29 29">\
            <g >\
                <path d="M18.4 1.74L15.77 4.37L15.75 4.38999L15.73 4.41L1.74 18.4C-0.58 20.72 -0.58 24.48 1.74 26.8C4.06 29.12 7.82 29.12 10.14 26.8L24.13 12.81L24.15 12.79L24.17 12.77L26.8 10.14C29.12 7.81999 29.12 4.06 26.8 1.74C24.48 -0.58 20.72 -0.58 18.4 1.74ZM17.39 15.99C17.78 16.38 17.78 17 17.39 17.39C17 17.78 16.38 17.78 15.99 17.39L11.34 12.74C10.95 12.35 10.95 11.73 11.34 11.34C11.73 10.95 12.35 10.95 12.74 11.34L17.39 15.99Z"/>\
            </g>\
        </svg>');;
  -webkit-mask: url('data:image/svg+xml,\
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 29 29">\
            <g >\
                <path d="M18.4 1.74L15.77 4.37L15.75 4.38999L15.73 4.41L1.74 18.4C-0.58 20.72 -0.58 24.48 1.74 26.8C4.06 29.12 7.82 29.12 10.14 26.8L24.13 12.81L24.15 12.79L24.17 12.77L26.8 10.14C29.12 7.81999 29.12 4.06 26.8 1.74C24.48 -0.58 20.72 -0.58 18.4 1.74ZM17.39 15.99C17.78 16.38 17.78 17 17.39 17.39C17 17.78 16.38 17.78 15.99 17.39L11.34 12.74C10.95 12.35 10.95 11.73 11.34 11.34C11.73 10.95 12.35 10.95 12.74 11.34L17.39 15.99Z"/>\
            </g>\
        </svg>');;
  transition: background-color 0.2s;
  background:#E5772E;
}


.o-slider-image-viewer__slide {
  display: flex;
  flex-direction: column;
  align-items:center;
}

@media screen and (min-width: 900px) {
  .o-slider-image-viewer__slide {
  flex-direction: row;

}
  }

.image_feature_content {
  flex: 1;
}


@media screen and (min-width: 750px) {
.image_feature_content {
  margin-left: -40px;
}
  }

.o-slider-image-viewer__slide img {
  border-radius:12px;
}

#shopify-section-template--16234190897331__image-with-text, #shopify-section-template--16234190897331__7ac7fb05-9e79-44da-a2ce-48b61a268e5e, .homepage_testimonials {
  background-color: #ECEBEF;
}


.section + .section, #shopify-section-template--16234190897331__7ac7fb05-9e79-44da-a2ce-48b61a268e5e, .homepage_testimonials {
  padding-top: var(--spacing-sections-mobile);
}

@media screen and (min-width: 750px) {
  .section + .section, #shopify-section-template--16234190897331__7ac7fb05-9e79-44da-a2ce-48b61a268e5e, .homepage_testimonials {
    padding-top: var(--spacing-sections-desktop);
  }
}

 #shopify-section-template--16234190897331__7ac7fb05-9e79-44da-a2ce-48b61a268e5e, .homepage_testimonials {
  padding-bottom: var(--spacing-sections-mobile);
}

@media screen and (min-width: 750px) {
 #shopify-section-template--16234190897331__7ac7fb05-9e79-44da-a2ce-48b61a268e5e, .homepage_testimonials {
    padding-bottom: var(--spacing-sections-desktop);
  }
}


.label-homepage {
  padding: 10px 20px;
    background:none!important;
  border-radius:100px!important;
  color: rgb(var(--color-foreground))!important;
  font-weight: bold!important;
      display: inline-flex!important;
    justify-content: center;
    align-items: center;
    column-gap: 1rem;
    font-size:1.5rem;
}

.label-homepage #label-Ronde, .label-homepage #label-Oblongue, .label-homepage #label-Ovale {

  width:24px;
  height:24px; 
}

/** Map **/ 

#scasl-tab-radius {
    background-color: #transparent !important;
    border-color: transparent!important;
    border-width: 1px !important;
}

.bh-sl-container button {
  border-radius: 10px!important;
}

#bh-sl-user-location input {
  border: 1px solid #0a0054!important;
}


@media screen and (min-width: 750px)
.o-wrapper.page-width {
    padding-top: 36px;
    padding-bottom: 36px;
}

.o-wrapper.page-width {
    padding-top: 27px;
    padding-bottom: 27px;
}


.multicolumn .title {
  margin: 0 auto!important;
}

@media screen and (min-width: 450px) {
#ImageWithText--template--16234190897331__image-with-text .image-with-text__image {
  position: absolute;
    bottom: -50px;
    right: -40px;
  max-width:230px;
}
}
#ImageWithText--template--16234190897331__image-with-text {
    overflow: inherit!important;
}


@media screen and (max-width: 751px)
#shopify-section-template--16234190897331__7318e0cf-d07c-4ea4-9198-f322cadaecae .image-with-text__media-item {
  height: 375px;
}
}

#.o-slider-image-viewer__dot {
    height: inherit;
}


#Banner-template--16234190897331__7318e0cf-d07c-4ea4-9198-f322cadaecae .banner__heading {

}

.double-video {
      display: flex;
    flex-direction: row;
  max-width:1200px;
  padding-left:50px;
    padding-right:50px;
  margin:0 auto;
  column-gap:5rem;
}

.double-video .video-section {
    flex:1;
}

#shopify-section-template--16234190897331__3bf92858-5bf0-4a05-b8f8-27f24969e092 {
  padding-top:0px;background-color:white!important;
}






#shopify-section-template--16234190897331__3bf92858-5bf0-4a05-b8f8-27f24969e092  .video-section {
    padding: 0px;
  padding-bottom:36px;
  
}


@media screen and (max-width: 751px) {
.double-video {
    padding-left: 15px;
  padding-right: 15px;
 } 
}


/** collapse **/

#shopify-section-template--16234191061171__4e6e4f0d-5269-4273-9270-98f7419fa5b1 .collapsible-content-wrapper-narrow {
  max-width:none;
}

#shopify-section-template--16234191061171__4e6e4f0d-5269-4273-9270-98f7419fa5b1 .grid__item {
  display:flex;
  flex-wrap: wrap;
}

#shopify-section-template--16234191061171__4e6e4f0d-5269-4273-9270-98f7419fa5b1 .accordion {
  flex:1;
  flex-basis:50%;
}


.icon_product_page {
  
}

.icon_product_page  .multicolumn-card__image-wrapper, .icon_product_page .multicolumn-card__info {
  flex:1;
}


#Slider-template--16234191061171__6b7f8f26-4fda-41e5-b781-6ebaa30c9988 .multicolumn-card {
  display:flex;
}

#Slider-template--16234191061171__6b7f8f26-4fda-41e5-b781-6ebaa30c9988 .multicolumn-card__image-wrapper {
  max-width:160px;
}

section#shopify-section-template--16234191061171__3bf92858-5bf0-4a05-b8f8-27f24969e091 {
    background:white;
}

#shopify-section-template--16234191061171__3ae47787-66ec-4d5f-ac00-f39d76c06b90 .multicolumn-card__image-wrapper  {
  max-width: 80px;
  height:auto;
}

.cart-item__details>* {
  max-width: 60rem;
}